Technical FAQs

Ask a Question

Importing an older version of a Web Deisgner project for the 'BMXNOR0200' fails after installing the intermediate version.

Goals and Symptoms
Importing an older version of a Web Deisgner project for the 'BMXNOR0200' fails.  Web designer returns the message 'Selected object is not supported by current version' 

Facts and Changes
BMXNOR0200

Causes and Fixes
If an older version of Web Designer is uninstalled and then a new intermediate version installed, the error 'Selected project is not supported by current version of Web Designer' could get returned when you try to import an exported project from the older version.  This will occur if the intermediate version does not contain the necessary firmware and web page files for the target version defined in the Web Designer project.  





An intermediate version of Web Designer does not contain the files for all of the Factorycast, Factorycast HMI and Factorycast Gateway modules.  It only contains the firmware and web page files for the version that is described in the 'Readme.txt' file.




To resolve the issue, the firmware and web page files for the older target version needs to be installed using the following steps.
  • Insert the CD for the older Web Designer version.
  • Click on OK.in the pop-up message window indicating that '...Only the new targets nd websites of the lower version will be installed'.


 
  • Click on 'Next'.


 
  • Click on the button to accept the license terms.
  • Click on 'Next'.


 
  • Click on the appropriate option for the 'Install this appllication for'.
  • Click 'Next'.


 
  • Click 'Next'.


 
  • Click on 'Custom'.
  • Click 'Next'.


 
  • Select the appropirate module exec firmware version.
  • Click on 'Next'.


 
  • Click on 'Install'.


 
  • Click on 'Finish'
 
Answer
 
Was this helpful?
What can we do to improve the information ?